Index: gnome/lib/bonobo/bonobo-activation.ent
===================================================================
--- gnome/lib/bonobo/bonobo-activation.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/bonobo/bonobo-activation.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY bonobo-activation-buildsize "5 MB">
 <!ENTITY bonobo-activation-version "1.0.3">
-<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.gz">
-<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.gz">
+<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.bz2">
+<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.bz2">
 <!ENTITY bonobo-activation-size "560 KB">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/eel/eel.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY eel-buildsize "9.1 MB">
 <!ENTITY eel-version "2.0.7">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.gz">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.gz">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.bz2">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.bz2">
 <!ENTITY eel-size "540 KB">
Index: gnome/lib/gail/gail.ent
===================================================================
--- gnome/lib/gail/gail.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gail/gail.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gail-buildsize "5 MB">
 <!ENTITY gail-version "0.17">
-<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.gz">
-<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.gz">
+<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.bz2">
+<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.bz2">
 <!ENTITY gail-size "412 KB">
Index: gnome/lib/gconf/gconf.ent
===================================================================
--- gnome/lib/gconf/gconf.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gconf/gconf.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY GConf-buildsize "10 MB">
 <!ENTITY GConf-version "1.2.1">
-<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.gz">
-<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.gz">
+<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.bz2">
+<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.bz2">
 <!ENTITY GConf-size "1.5 MB">
Index: gnome/lib/gconf/gconf1.ent
===================================================================
--- gnome/lib/gconf/gconf1.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gconf/gconf1.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY GConf1-buildsize "8.7 MB">
 <!ENTITY GConf1-version "1.0.9">
-<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.gz">
-<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.gz">
+<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.bz2">
+<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.bz2">
 <!ENTITY GConf1-size "1.2 MB">
Index: gnome/lib/gdk/gdk.ent
===================================================================
--- gnome/lib/gdk/gdk.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gdk/gdk.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -6,5 +6,5 @@
 <!ENTITY gdk-buildsize "5.2 MB">
 <!ENTITY gdk-version "0.19.0">
-<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.gz">
-<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.gz">
+<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.bz2">
+<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.bz2">
 <!ENTITY gdk-size "512 KB">
Index: gnome/lib/gnome-common/gnome-common.ent
===================================================================
--- gnome/lib/gnome-common/gnome-common.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnome-common/gnome-common.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-common-buildsize "1.2 MB">
 <!ENTITY gnome-common-version "1.2.4">
-<!ENTITY gnome-common-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.gz">
-<!ENTITY gnome-common-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.gz">
+<!ENTITY gnome-common-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.bz2">
+<!ENTITY gnome-common-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.bz2">
 <!ENTITY gnome-common-size "216 KB">
Index: gnome/lib/gnome-mime-data/gnome-mime-data.ent
===================================================================
--- gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-mime-data-buildsize "4.5 MB">
 <!ENTITY gnome-mime-data-version "2.0.1">
-<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.gz">
-<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.gz">
+<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.bz2">
+<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.bz2">
 <!ENTITY gnome-mime-data-size "1.1 MB">
Index: gnome/lib/gnome-vfs/gnome-vfs.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-vfs-buildsize "13.3 MB">
 <!ENTITY gnome-vfs-version "2.0.4">
-<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.gz">
-<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.gz">
+<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.bz2">
+<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.bz2">
 <!ENTITY gnome-vfs-size "1.2 MB">
Index: gnome/lib/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-vfs1-buildsize "9.2 MB">
 <!ENTITY gnome-vfs1-version "1.0.5">
-<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.gz">
-<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.gz">
+<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
+<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.bz2">
 <!ENTITY gnome-vfs1-size "1 MB">
Index: gnome/lib/gnomelib/gnome-libs.ent
===================================================================
--- gnome/lib/gnomelib/gnome-libs.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/gnome-libs.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-libs-buildsize "33 MB">
 <!ENTITY gnome-libs-version "1.4.2">
-<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.gz">
-<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.gz">
+<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.bg2">
+<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.bz2">
 <!ENTITY gnome-libs-size "3.7 MB">
Index: gnome/lib/gnomelib/libart_lgpl.ent
===================================================================
--- gnome/lib/gnomelib/libart_lgpl.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libart_lgpl.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libart_lgpl-buildsize "2.3 MB">
 <!ENTITY libart_lgpl-version "2.3.10">
-<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.gz">
-<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.gz">
+<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.bz2">
+<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.bz2">
 <!ENTITY libart_lgpl-size "268 KB">
Index: gnome/lib/gnomelib/libbonobo.ent
===================================================================
--- gnome/lib/gnomelib/libbonobo.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libbonobo.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libbonobo-buildsize "10 MB">
 <!ENTITY libbonobo-version "2.0.0">
-<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.gz">
-<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.gz">
+<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.bz2">
+<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.bz2">
 <!ENTITY libbonobo-size "640 KB">
Index: gnome/lib/gnomelib/libbonoboui.ent
===================================================================
--- gnome/lib/gnomelib/libbonoboui.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libbonoboui.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libbonoboui-buildsize "6.7 MB">
 <!ENTITY libbonoboui-version "2.0.3">
-<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.gz">
-<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.gz">
+<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.bz2">
+<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.bz2">
 <!ENTITY libbonoboui-size "616 KB">
Index: gnome/lib/gnomelib/libgnome.ent
===================================================================
--- gnome/lib/gnomelib/libgnome.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libgnome.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgnome-buildsize "5 MB">
 <!ENTITY libgnome-version "2.0.5">
-<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.gz">
-<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.gz">
+<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.bz2">
+<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.bz2">
 <!ENTITY libgnome-size "588 KB">
Index: gnome/lib/gnomelib/libgnomecanvas.ent
===================================================================
--- gnome/lib/gnomelib/libgnomecanvas.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libgnomecanvas.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomecanvas-buildsize "4.5 MB">
 <!ENTITY libgnomecanvas-version "2.0.4">
-<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.gz">
-<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.gz">
+<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.bz2">
+<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.bz2">
 <!ENTITY libgnomecanvas-size "476 KB">
Index: gnome/lib/gnomelib/libgnomeui.ent
===================================================================
--- gnome/lib/gnomelib/libgnomeui.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libgnomeui.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeui-buildsize "12.4 MB">
 <!ENTITY libgnomeui-version "2.0.5">
-<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.gz">
-<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.gz">
+<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.bz2">
+<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.bz2">
 <!ENTITY libgnomeui-size "1.3 MB">
Index: gnome/lib/gnomelib/libzvt.ent
===================================================================
--- gnome/lib/gnomelib/libzvt.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gnomelib/libzvt.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libzvt-buildsize "2.1 MB">
 <!ENTITY libzvt-version "2.0.1">
-<!ENTITY libzvt-download-http "http://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.gz">
-<!ENTITY libzvt-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.gz">
+<!ENTITY libzvt-download-http "http://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.bz2">
+<!ENTITY libzvt-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.bz2">
 <!ENTITY libzvt-size "308 KB">
Index: gnome/lib/gtk-doc/gtk-doc.ent
===================================================================
--- gnome/lib/gtk-doc/gtk-doc.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gtk-doc/gtk-doc.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gtk-doc-buildsize "832 KB">
 <!ENTITY gtk-doc-version "0.9">
-<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.gz">
-<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.gz">
+<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.bz2">
+<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.bz2">
 <!ENTITY gtk-doc-size "124 KB">
Index: gnome/lib/gtk-engines/gtk-engines.ent
===================================================================
--- gnome/lib/gtk-engines/gtk-engines.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/gtk-engines/gtk-engines.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY gtk-engines-buildsize "1.9 MB">
 <!ENTITY gtk-engines-version "1.9.0">
-<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.gz">
-<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.gz">
+<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.bz2">
+<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.bz2">
 <!ENTITY gtk-engines-size "432 KB">
Index: gnome/lib/intltool/intltool.ent
===================================================================
--- gnome/lib/intltool/intltool.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/intltool/intltool.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY intltool-buildsize "820 KB">
 <!ENTITY intltool-version "0.22">
-<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.gz">
-<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.gz">
+<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.bz2">
+<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.bz2">
 <!ENTITY intltool-size "116 KB">
Index: gnome/lib/libglade/libglade.ent
===================================================================
--- gnome/lib/libglade/libglade.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libglade/libglade.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libglade-buildsize "2.7 MB">
 <!ENTITY libglade-version "2.0.1">
-<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.gz">
-<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.gz">
+<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.bz2">
+<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.bz2">
 <!ENTITY libglade-size "352 KB">
Index: gnome/lib/libgnomeprint/libgnomeprint.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeprint-buildsize "7.4 MB">
 <!ENTITY libgnomeprint-version "1.116.1">
-<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.gz">
-<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.gz">
+<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.bz2">
+<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.bz2">
 <!ENTITY libgnomeprint-size "628 KB">
Index: gnome/lib/libgnomeprint/libgnomeprintui.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeprintui-buildsize "3.1 MB">
 <!ENTITY libgnomeprintui-version "1.116.0">
-<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.gz">
-<!ENTITY libgnomeprintui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.gz">
+<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.bz2">
+<!ENTITY libgnomeprintui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.bz2">
 <!ENTITY libgnomeprintui-size "368 KB">
Index: gnome/lib/libgtkhtml/libgtkhtml.ent
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libgtkhtml/libgtkhtml.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgtkhtml-buildsize "9.8 MB">
 <!ENTITY libgtkhtml-version "2.0.2">
-<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.gz">
-<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.gz">
+<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.bz2">
+<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.bz2">
 <!ENTITY libgtkhtml-size "476 KB">
Index: gnome/lib/libgtop/libgtop.ent
===================================================================
--- gnome/lib/libgtop/libgtop.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libgtop/libgtop.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libgtop-buildsize "7.6 MB">
 <!ENTITY libgtop-version "2.0.0">
-<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0.0/libgtop-2.0.0.tar.gz">
-<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-2.0.0.tar.gz">
+<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0.0/libgtop-2.0.0.tar.bz2">
+<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-2.0.0.tar.bz2">
 <!ENTITY libgtop-size "992 KB">
Index: gnome/lib/libidl/libidl.ent
===================================================================
--- gnome/lib/libidl/libidl.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libidl/libidl.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libIDL-buildsize "2.6 MB">
 <!ENTITY libIDL-version "0.8.0">
-<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.gz">
-<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.gz">
+<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.bz2">
+<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.bz2">
 <!ENTITY libIDL-size "348 KB">
Index: gnome/lib/librsvg/librsvg.ent
===================================================================
--- gnome/lib/librsvg/librsvg.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/librsvg/librsvg.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY librsvg-buildsize "1.4 MB">
 <!ENTITY librsvg-version "2.0.1">
-<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.gz">
-<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.gz">
+<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.bz2">
+<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.bz2">
 <!ENTITY librsvg-size "200 KB">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/libwnck/libwnck.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY libwnck-buildsize "2.6 MB">
 <!ENTITY libwnck-version "0.17">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.gz">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.gz">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.bz2">
 <!ENTITY libwnck-size "292 KB">
Index: gnome/lib/linc/linc.ent
===================================================================
--- gnome/lib/linc/linc.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/linc/linc.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY linc-buildsize "1.8 MB">
 <!ENTITY linc-version "0.5.3">
-<!ENTITY linc-download-http "http://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.3.tar.gz">
-<!ENTITY linc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.3.tar.gz">
+<!ENTITY linc-download-http "http://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.3.tar.bz2">
+<!ENTITY linc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.3.tar.bz2">
 <!ENTITY linc-size "240 KB">
Index: gnome/lib/oaf/oaf.ent
===================================================================
--- gnome/lib/oaf/oaf.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/oaf/oaf.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY oaf-buildsize "4.5 MB">
 <!ENTITY oaf-version "0.6.10">
-<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.gz">
-<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.gz">
+<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
+<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
 <!ENTITY oaf-size "548 KB">
Index: gnome/lib/orbit/orbit.ent
===================================================================
--- gnome/lib/orbit/orbit.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/orbit/orbit.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY ORBit-buildsize "26 MB">
 <!ENTITY ORBit-version "0.5.17">
-<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.gz">
-<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.gz">
+<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
+<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
 <!ENTITY ORBit-size "1 MB">
Index: gnome/lib/orbit/orbit2.ent
===================================================================
--- gnome/lib/orbit/orbit2.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/orbit/orbit2.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -7,5 +7,5 @@
 <!ENTITY ORBit2-buildsize "10 MB">
 <!ENTITY ORBit2-version "2.4.3">
-<!ENTITY ORBit2-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.gz">
-<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.gz">
+<!ENTITY ORBit2-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.bz2">
+<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.bz2">
 <!ENTITY ORBit2-size "592 KB">
Index: gnome/lib/scrollkeeper/scrollkeeper.ent
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper.ent	(revision 7af7464a7ccfa7b3d98d5066897adf4feb9c128d)
+++ gnome/lib/scrollkeeper/scrollkeeper.ent	(revision 7895966a64a2a44ae8163fbc5919b822e57eebff)
@@ -8,4 +8,4 @@
 <!ENTITY scrollkeeper-version "0.3.11">
 <!ENTITY scrollkeeper-download-http "http://telia.dl.sourceforge.net/sourceforge/scrollkeeper/scrollkeeper-0.3.11.tar.gz">
-<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-0.3.11.tar.gz">
+<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-0.3.11.tar.bz2">
 <!ENTITY scrollkeeper-size "432 KB">
